<?php

/* * *
 * created by Ringo Lewandrowski
 * Dipl-Ing Multimedia (FH)
 * www.neograph.de
 */

define('HB_AGB_SERVICE_SET_IT_UP_TITLE', 'H&auml;ndlerbund AGB-Schnittstelle.');
define('HB_AGB_SERVICE_SET_IT_UP_DESCRIPTION', 'Die H&auml;ndlerbund AGB-Schnittstelle ist ein Modul zur Aktualisierung Ihrer Rechstexte');
define('HB_AGB_SERVICE_SET_IT_UP_KEY', 'hb_agb_service');
define('HB_AGB_SERVICE_SET_IT_UP_SORT_ORDER', '0');
define('HB_AGB_SERVICE_SET_IT_UP_STATUS', 'True');
define('HB_AGB_ACCESS_TOKEN_TITLE', 'Access-Token');
define('HB_AGB_ACCESS_TOKEN_TITLE_DESCRIPTION', 'Beschreibung zum Accesstoken');
define('HB_AGB_SERVICE_INSTALLED', 'Beschreibung zum Accesstoken');
?>